<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.appl">
    <module_version install_time="1240144282057" last="true" origin="installer" specification_version="1.0.1">
        <file crc="151101983" name="config/Modules/au-com-trgtd-tr-appl.xml"/>
        <file crc="1478303428" name="modules/au-com-trgtd-tr-appl.jar"/>
        <file crc="823546207" name="modules/docs/au-com-trgtd-tr-appl.jar"/>
    </module_version>
</module>
